---
group:
  name: jupyter
  description: ''
  projects:
  - name: notebook
    description: ''
    mirrorRelease: false
    topic: ''
  - name: jupyter
    description: ''
    mirrorRelease: false
    topic: ''
  - name: tmpnb
    description: ''
    mirrorRelease: false
    topic: ''
